@charset "utf-8";
/* ------------------- -------------------- */
/* -------------------トップスライダー-------------------- */
.topSwiperContainer{
  overflow: hidden;
}
.topSwiper{
  overflow: visible;
  position: relative;
}
.topSwiper .swiper-slide a{
  display: block;
  position: relative;
}
.topSwiper .swiper-slide img{
  aspect-ratio: 1200/630;
  object-fit: cover;
}
.topSwiper__titleContainer{
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(77,77,77,1) 0%, rgba(255,255,255,0) 57%);
}
.topSwiper__title{
  width: 100%;
  font-weight: bold;
}
.topSwiper__pagination.swiper-pagination-horizontal{
  position: absolute;
  z-index: 2;
  display: flex;
  align-items: center;
  width: fit-content;
  left: unset;
  top: unset;
}
.topSwiper .swiper-pagination-bullet {
  position: relative;
  background-color: var(--BLUE01);
  opacity: 1;
}
.topSwiper .swiper-pagination-bullet::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: transparent;
  z-index: -1;
}
.topSwiper .swiper-pagination-bullet-active svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  color: transparent;
}
@media screen and (min-width: 768px){
  .topSwiper{
    max-width: 1000px;
    margin: 0 auto;
  }
  .topSwiperContainer{
    padding-bottom: 150px;
  }
  .topSwiper__title{
    padding: 30px 50px;
    font-size: 20px;
  }
  .topSwiper__pagination.swiper-pagination-horizontal{
    top: calc(100% + 30px);
    left: 50%;
    transform: translateX(-50%);
  }
  .topSwiper .swiper-pagination-bullet{
    margin: 0 10px !important;
  }
  .topSwiper .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
  .topSwiper .swiper-pagination-bullet-active{
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 767px){
  .topSwiperContainer{
    padding-bottom: 80px;
  }
  .topSwiper__titleContainer{
    display: none;
  }
  .topSwiper__title{
    padding: 10px 10px;
    font-size: 16px;
  }
  .topSwiper__pagination.swiper-pagination-horizontal{
    top: calc(100% + 30px);
    left: 50%;
    transform: translateX(-50%);
  }
  .topSwiper .swiper-pagination-bullet{
    margin: 0 8px !important;
  }
  .topSwiper .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .topSwiper .swiper-pagination-bullet-active{
    width: 16px;
    height: 16px;
  }
}
/* ------------------- -------------------- */
@media screen and (min-width: 1201px){
	.article{
		align-items: flex-start;
		grid-template: auto auto 1fr / repeat(2, 1fr);
		gap: 30px 50px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px){
  .articleSec{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  .article{
		row-gap: 40px;
	}
}
@media screen and (min-width: 768px){
  .article article:first-child{
		grid-row: 1 / span 3;
	}
	.article article:nth-of-type(n+2){
		display: grid;
		grid-template-columns: 250px 1fr;
		column-gap: 15px;
	}
  .article article:first-child .article__bookmark{
		top: 8px;
		right: 5px;
	}
	.article article:first-child .article__bookmark i{
		font-size: 35px;
	}
	.article article:nth-of-type(n+2) .article__bookmark{
		top: 5px;
		right: 3px;
	}
	.article article:nth-of-type(n+2) .article__bookmark i{
		font-size: 25px;
	}
  .article article:first-child .article__desc{
		margin-top: 20px;
		padding: 13px 10px 10px 10px;
	}
	.article article:nth-of-type(n+2) .article__desc{
		padding: 7px;
		padding-top: 10px;
	}
  .article article:first-child .article__date{
		font-size: 13px;
		margin: 0 15px 0 10px;
	}
	.article article:nth-of-type(n+2) .article__date{
		font-size: 12px;
		margin: 0 10px 0 5px;
	}
  .article article:first-child .article__ttl{
		font-size: 22px;
		margin: -5px 0 15px;
	}
	.article article:nth-of-type(n+2) .article__ttl{
		font-size: 16px;
		margin: -4px 0 10px;
	}
	.article article:first-child .article__tags{
		gap: 10px;
	}
	.article article:nth-of-type(n+2) .article__tags{
		gap: 8px;
	}
	.article article:first-child .article__tags li a{
		font-size: 12px;
		padding: 7px 7px 6px 17px;
	}
	.article article:nth-of-type(n+2) .article__tags li a{
		font-size: 11px;
		padding: 6px 6px 6px 15px;
	}
	.article article:first-child .article__tags li a::before{
		left: 10px;
	}
	.article article:nth-of-type(n+2) .article__tags li a::before{
		left: 8px;
	}
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
/* ------------------- -------------------- */
@media screen and (min-width: 768px){
  
}
@media screen and (max-width: 767px){
  
}
































